
/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* transparent and glossy header ---------------------------------- */
 header#header.av_header_transparency {
background-color: rgba(0,0,0,0.4);
}

/* Menü mit Schatten bei transparenten Header ---------------------------------------*/
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
}


/* Menü mit Popup wegen Datenschutz ---------------------------------------*/
.avia-tooltip {
	margin-top: 130px;
	font-size: 13px!important;
	width: 300px;
	}
.avia-tooltip .avia-arrow { background: white!important;}	




.margin-raus.column-top-margin {
	margin-top: 10px!important;
}

.avia_textblock li {
	line-height: 1.25em!important;
}
.avia_textblock ul {
	margin: 0!important;
}

span.av-icon-char {
	position: relative;
	bottom: 9px;
}

img {border-radius: 0!important;}

h3.av-special-heading-tag {
	font-size: 28px !important;
	text-transform: none !important;
	font-weight: 500!important;
	line-height: 40px;
}

.team-member-name {
	text-transform: none!important;
	font-size: 18px;
	font-weight: 500!important;
}


body {
 font-family: "Open Sans"!important;
}
  
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}